/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
* Get free snippets on bootpen.com
*******************************/
.modal.left .modal-dialog,
.modal.right .modal-dialog {
    position: fixed;
    -webkit-transform: translate3d(0%, 0, 0);
        -ms-transform: translate3d(0%, 0, 0);
         -o-transform: translate3d(0%, 0, 0);
            transform: translate3d(0%, 0, 0);
}

@media (max-width: 576px)
{
    .modal.right .modal-dialog {
        width: 100%;
    }
    .features{
        margin-top: 40% !important;
    }
    .features .title {
        margin-bottom: .5rem !important;
        margin-top: .5rem !important;
        font-size: 1.15rem;
        font-weight: 600;
    }
}

@media (min-width: 768px)
{
    .modal.right .modal-dialog {
        max-width: 50%;
        height: 100%;
    }
}



.modal.left .modal-body,
.modal.right .modal-body {
    padding: 0;
    height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
    margin-right: 0;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
}

/*Left*/
.modal.left.fade .modal-dialog{
    left: -320px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
       -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
         -o-transition: opacity 0.3s linear, left 0.3s ease-out;
            transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog{
    left: 0;
}
    
/*Right*/
.modal.right.show .modal-dialog {
    right: 0px;
    -webkit-transition: opacity 0.6s ease-in, right 0.6s ease-out;
       -moz-transition: opacity 0.6s ease-in, right 0.6s ease-out;
         -o-transition: opacity 0.6s ease-in, right 0.6s ease-out;
            transition: opacity 0.6s ease-in, right 0.6s ease-out;
}


.modal.right .modal-dialog {
    right: -1000px;
}

.modal.right.fade.in .modal-dialog {
    right: 0;
}

/* ----- MODAL STYLE ----- */
.modal-content {
    border-radius: 0;
    border: none;
}

.modal-header {
    border-bottom-color: #EEEEEE;
    background-color: #FAFAFA;
    display: block;
}
.solution{
    
}
.screen{
    position: absolute;
    width: 70%;
    right: 15%;
    margin-top: -25%;
    z-index: 99;
}

.features{
    margin-top: 35%;
    width: 100%;
    margin-bottom: 3rem;
}
.features .title{
    color: #8dc559;
    margin-top: .5rem;
    margin-bottom: .5rem;
    text-align: center;
}
.features-list{
    font-weight: 600;
    color: #404040;
    line-height: 2;
    text-align: center;
    left: 0;
}

.features-list i{
    color:#8dc559;
}

.modal-backdrop.show {
    opacity: 0.6;
}

.modal-backdrop {
    background-color: #d5ffaf;
}